.mod-navigation-logo-wrap{
  width:20em;
}
/*LOGO ADJUSTMENTS and LOGIN ADJUSTMENTS*/
.mod-navigation-logo-v9 img{
  width:8em;
}
@media screen and (min-width: 1201px){
.home .mod-navigation .mod-navigation-login-submit{
background:#006b54;
border:2px solid #006b54;
}
.home .mod-navigation .mod-navigation-login-submit:hover, .home .mod-navigation .mod-navigation-login-submit:focus{
  border:2px solid #006b54;
  color:#000;
}
}


.mod-navigation-section:hover>.mod-navigation-link, .mod-navigation-section>.mod-navigation-link:focus{
  background:#006b54;
  color:#fff;
}
.mod-hero-rotator{
  background:#fff;
}

.home .mod-navigation-login {
    top: -4em;
}

.mod-hero-headline {
    font-size: 3em;
    line-height: 1em;
}

.mod-hero-subline {
    font-size: 2.5em;
}

ul {
  display: grid;
}

.fancyTable {
  width: 100%;
}

/* COLORS | Primary: #006b54 | Secondary: #f8d771 */

.h1style, h1, .h2style, h2, .h3style, h3 {
    color: #006b54;
}

a {
  color:#005140;
}

.mod-small-navigation-link {
    background: #ddd;
    color: #006b54;
}

.mod-navigation-section.mod-navigation-section-short:hover .mod-navigation-link-parent, .mod-navigation-section.mod-navigation-section-short:focus .mod-navigation-link-parent {
    background: #006b54;
}

.mod-navigation-group {
    background: #006b54;
}

.home .mod-navigation-icon::before, .home .mod-navigation-icon:before, .home .mod-navigation-icon::after, .home .mod-navigation-icon:after {
    border-color: #006b54;
}

.mod-hero-button {
    background: #006b54;
    border: 1px solid #006b54;
}

.mod-tile-headline {
    color: #006b54;
}

.mod-tile-button {
    background: #006b54;
    border: 1px solid #006b54;
}

.mod-footer-wrap {
    background: #006b54;
}
.mod-small-navigation-link:hover, .mod-small-navigation-link:focus {
  color:#005140;
}

.home .mod-navigation-login-title {
    color: #006b54;
}

.mod-navigation-login-link {
    background: #006b54;
}

.mod-navigation-login-link:hover, .mod-navigation-login-link:focus {
    background: #005140;
}

.mod-navigation-login-title::before, .mod-navigation-login-title:before {
    border: 4px solid #006b54;
    color: #006b54;
}

.mod-navigation-login-submit {
    background: #006b54;
}

.mod-navigation-login-submit:hover, .mod-navigation-login-submit:focus {
    background: #005140;
}

.mod-footer-tray-wrap {
    border-top: 1px solid #b0b0b0;
}

ul li::before, ul li:before {
    background: #006b54;
}

.mod-tile-button:hover, .mod-tile-button:focus {
    color: #006b54;
}

.mod-hero-button:hover, .mod-hero-button:focus {
    color: #006b54;
}

.mod-static-location-name {
    color: #006b54;
}

.mod-static-location-button {
    background: #006b54;
    border: 2px solid #006b54;
}

.mod-static-location-button:hover, .mod-static-location-button:focus {
    color: #006b54;
}

.mod-static-location-button:hover::after, .mod-static-location-button:hover:after, .mod-static-location-button:focus::after, .mod-static-location-button:focus:after {
    color: #006b54;
}

.defaultCTA {
    background: #006b54;
    border: 2px solid #006b54;
}

.defaultCTA:hover, .defaultCTA:focus {
    color: #006b54;
}

.fancyTable .fancyTableHead th {
  background: #006b54;
  border-left: 1px solid #fff;
  border-right: 1px solid #fff;
}

.fancyTable th a, .fancyTable th p, .fancyTable th {
  color: #006b54;
}

.mod-navigation-children {
  background: #006b54;
}

.mod-navigation:not(.mod-collapsed-navigation) .mod-navigation-children .mod-navigation-children .mod-navigation-link {
  color: #fff;
}

.mod-content-image-banner {
  background: #005140;
}

/* MEDIA QUERIES */
@media screen and (max-width:1288px) {
    .mod-hero-headline {
    font-size: 2.5em;
    line-height: .2em;
}
  .mod-hero-subline {
    top: 1.7em;
  }
  .mod-hero-button-wrapper {
    top: 6em;
  }
}

@media screen and (max-width:1200px) {
  .mod-navigation-center{
    min-height:6.25em;
  }
      .mod-navigation-logo-wrap {
        left: calc(50% - 20em / 2);
    }
    .mod-hero-headline {
    font-size: 2em;
    line-height: .2em;
}

.mod-hero-subline {
    font-size: 1.5em;
    top: 2em;
}

.mod-hero-button-wrapper {
    top: 3em;
  }

  .mod-static-location-map {
    width: 100%;
  }

/* COLORS | Primary: #006b54 | Secondary: #f8d771 */

.mod-navigation-link-wrap {
    background: #006b54;
}

.mod-navigation-children .mod-navigation-link {
    color: #fff;
  }

.mod-navigation .mod-navigation-login-link, .home .mod-navigation .mod-navigation-login-link {
    background: #006b54;
}

.mod-navigation .mod-navigation-login-link:hover, .mod-navigation .mod-navigation-login-link:focus, .home .mod-navigation .mod-navigation-login-link:hover, .home .mod-navigation .mod-navigation-login-link:focus {
    background: #005140;
}

.mod-navigation-section {
    border-top: 1px solid #aaaaaa;
}
}

@media screen and (max-width:866px) {
  .mod-hero-headline {
    line-height: 1em;
  }

  .mod-hero-subline {
    top: 3.4em;
  }
}

@media screen and (max-width:810px){
  .mod-hero-headline {
    font-size: 1.9em;
  }

  .mod-hero-subline {
    top: 3.4em;
  }
}

@media screen and (max-width:828px) {
  .mod-hero-headline {
    line-height: .7em;
  }
}

@media screen and (max-width:830px){
  .mod-hero-headline {
    font-size: 2em;
  }
}

@media screen and (max-width:666px) {
.mod-hero-headline {
    line-height: .9em;
    top: -.2em;
}
.mod-hero-button-wrapper {
    top: 2em;
  }
}

@media screen and (max-width:516px) {
.mod-hero-headline {
    font-size: 1em;
}
.mod-hero-subline {
    top: 2.3em;
    font-size: 1em;
  }
.mod-hero-button-wrapper {
    top: 2em;
  }
}

@media screen and (max-width:459px) {
.mod-hero-subline {
    top: 3em;
  }
  .mod-navigation-logo img {
    max-width: 70%;
  }
}


@media screen and (min-width:400px){/*For Privacy Policy*/
.mod-safe-area{
Padding: 0 .9px;
}
}
@media screen and (max-width:410px){
      .mod-navigation-logo-wrap {
        left: calc(50% - 15em / 2);
    }
    .mod-navigation-logo-wrap {
    width: 15em;
}
}

@media screen and (max-width:345px) {
.mod-hero-headline {
    top: 0em;
  }
  .mod-hero-subline {
    line-height: .9em;
  }
}

@media screen and (max-width:351px){
.mod-safe-area{
Padding: 0 .4px;
}
}

@media screen and (max-width:300px){
.mod-hero-headline {
    top: -1em;
  }
}

.mod-footer-append {
  background: #006b54;
  color: #fff;
  font-size: 0.8em;
}

.mod-footer-append.admin {
  padding-left: 45px;
}

.mod-footer-append-content {
  padding: 0.7em 2em;
  line-height: 1.4em;
}

.mod-footer-append-content ul {
  max-width: inherit;
  padding: 0;
  width: auto;
  display: inline-block;
  margin-top: 0.4em;
}

.center-list-wrapper {
  text-align: center;
}

.mod-footer-append-content ul li {
  display: block;
  width: inherit;
  padding: 0.2em;
}

.mod-footer-append-content ul li:before,
.mod-footer-append-content ul li::before {
  display: none;
}

.mod-footer-append-p.mobile {
  display: none;
}

.mod-footer-append-h1 {
  font-weight: bold;
  font-size: 1.1em;
}

.mod-footer-append a,
.mod-footer-append a:link,
.mod-footer-append a:hover,
.mod-footer-append a:focus,
.mod-footer-append a:visited,
.mod-footer-append a:active {
  color: #fff;
  text-decoration: none;
  background: rgba(255,255,255,0);
  /* Fallbacks, ignore monaco warnings. */
  border-bottom: 1px solid #fff;
  border-bottom: 1px solid rgba(255,255,255,1);
  border-left: 1px solid #006b54;
  border-left: 1px solid rgba(255,255,255,0);
  border-right: 1px solid #006b54;
  border-right: 1px solid rgba(255,255,255,0);
  border-top: 1px solid #006b54;
  border-top: 1px solid rgba(255,255,255,0);
  border-radius: 0.2em;
  -moz-transition: .25s;
  -o-transition: .25s;
  -webkit-transition: .25s;
  transition: .25s;
}

.mod-footer-append a:hover,
.mod-footer-append a:active {
  /* Fallbacks, ignore monaco warnings. */
  background: #006b54;
  background: rgba(255,255,255,0.1);
  border-bottom: 1px solid #006b54;
  border-bottom: 1px solid rgba(255,255,255,0);
}

.mod-footer-append a:focus {
  /* Fallbacks, ignore monaco warnings. */
  border-bottom: 1px solid #000;
  border-bottom: 1px solid rgba(0,0,0,1);

  border-left: 1px solid #000;
  border-left: 1px solid rgba(0,0,0,1);

  border-right: 1px solid #000;
  border-right: 1px solid rgba(0,0,0,1);

  border-top: 1px solid #000;
  border-top: 1px solid rgba(0,0,0,1);
}

@media screen and (max-width: 1200px) {
  .mod-footer-append {
    font-size: 0.7em;
  }

  .mod-footer-append-h1 {
    line-height: 2em;
  }

  .mod-footer-append-p.desktop {
    display: none;
  }

  .mod-footer-append-p.mobile {
    display: block;
  }
}

@media screen and (max-width: 900px) {
  .mod-footer-tray-wrap {
    padding: 1em 0;
  }

  .mod-footer-append-content {
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
  .mod-footer-append-content ul li {
    font-size: 0.9em;
    word-break: break-all; /* Internet Explorer */
    word-break: break-word;
  }
  .mod-footer-append-h1 {
    line-height: 1em;
    margin-bottom: 0.5em;
  }
}

@media screen and (min-width:1201px) {
  .mod-navigation-section-short:last-child .mod-navigation-children
  {
      left: auto;
      right: 0;
      -webkit-transform: none;
      -moz-transform: none;
      -o-transform: none;
      transform: none;
  }
}
